<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!--newentryName.html-->
<LINK REL=stylesheet TYPE="text/css" HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=style.css">
<title>New Entry Name</title>
</HEAD>
<!-- DS_NEWENTRY_NAME_BODY -->
<br>
<!-- DS_NEWENTRY_NAME_FORM -->
<CENTER> <TABLE WIDTH="85%" CELLPADDING=3 CELLSPACING=3 BORDER=0> <TR> <TD>
<B>Step 2.</B> Provide a name for the new
<!-- EVALUATE "entType.fullname" -->
.
<BR>
<!-- EVALUATE "entType.rdnattr" -->
:

<INPUT TYPE="text" NAME="entryname" SIZE="40">
<br>

<B>Step 3.</B>

<!-- DS_NEWENTRY_LOCATION_BEGIN -->
Select a directory location for this
<!-- EVALUATE "entType.fullname" -->
, or select Other and enter the complete 
distinguished name where this entry should be added.
<br>
<!-- DS_NEWENTRY_LOCATION_SELECT -->
<OPTION VALUE="">Other</OPTION>
</SELECT>

<BR>
<!--
<INPUT TYPE="text" NAME="dnsuffix" SIZE="70" onFocus="parent.dnsuffixFocus(this.form)">
-->
<TEXTAREA NAME="dnsuffix" ROWS=2 COLS=40 onFocus="parent.dnsuffixFocus(this.form)">
</TEXTAREA>
<br>

<B>Step 4.</B>
<!-- DS_NEWENTRY_LOCATION_END -->

Click Continue.  You will be presented with an editable view 
of the entry.  When you are done filling in information, 
save the entry.
<br>

</TD> </TR> <TR> <TD BGCOLOR="#CCCCCC" ALIGN="center">

<INPUT TYPE="submit" VALUE="Continue" style="width:72">
<!-- DS_HELP_BUTTON "ADDING" -->
<TD> </TR>
</TABLE> </CENTER>
</FORM>
</BODY>
</HTML>
